Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001156TestLinkGeneralpublic2007-11-01 04:432008-11-07 19:46
Reporterpatel_ashvin 
Assigned Toschlundus 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.7.0 final 
Fixed in Version1.8 Beta 1 
Summary0001156: Uploading file greater than 1048576 Bytes has no error message
DescriptionWhen the user upgrades file graeter than 1048576 Bytes, there is no error message.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browserany
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0002486)
fman (administrator)
2007-11-02 21:20

Why this is related to Custom fields???
(0002507)
mhavlat (reporter)
2007-11-04 03:59

Please add test scenario. Which file do you load?

- Issue History
Date Modified Username Field Change
2007-11-01 04:43 patel_ashvin New Issue
2007-11-01 04:43 patel_ashvin Browser => any
2007-11-02 21:20 fman Note Added: 0002486
2007-11-04 03:56 mhavlat Status new => assigned
2007-11-04 03:56 mhavlat Assigned To => mhavlat
2007-11-04 03:59 mhavlat Note Added: 0002507
2007-11-04 03:59 mhavlat Status assigned => feedback
2007-11-08 05:20 schlundus Status feedback => assigned
2007-11-08 05:20 schlundus Assigned To mhavlat => schlundus
2007-11-10 04:03 schlundus Status assigned => resolved
2007-11-10 04:03 schlundus Fixed in Version => next development version (1.8 Beta1)
2007-11-10 04:03 schlundus Resolution open => fixed
2008-01-08 17:30 fman Category Custom fields => General
2008-06-03 16:49 mhavlat Fixed in Version next development version (1.8 Beta1) => 1.8 Beta 1
2008-11-07 19:46 mhavlat Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker